
body {
	margin:auto;
	opacity: 0;
}


html, body {
	background-color: #191919 !important;
	
}



#splashWrapper{
    max-width:600px;
    margin:auto;
    padding: 20px;
}

#stacks_in_54_page0 {
    margin:auto;
}









#stacks_in_54_page0{
	color: #333333 !important;
}

#stacks_in_54_page0 h1,#stacks_in_54_page0 h2,#stacks_in_54_page0 h3,#stacks_in_54_page0 h4,#stacks_in_54_page0 h5,#stacks_in_54_page0 h6{
	color: #333333 !important;
	text-align: center !important;
}

#stacks_in_54_page0 a,#stacks_in_54_page0 a:active,#stacks_in_54_page0 a:visited{
	color: #800000 !important;
	text-decoration: none !important;
}

#stacks_in_54_page0 a:hover{
	color: #B80002 !important;
	text-decoration: none !important;
}
#stacks_in_56_page0 {
	margin: 250px 0px 0px 0px;
}

#stacks_in_7_page0 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_19_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_19_page0 .jwresp_col{float:none} #stacks_in_19_page0 #jwresp_col2_stacks_in_19_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_19_page0 #jwresp_col1_stacks_in_19_page0,#stacks_in_19_page0 #jwresp_col3_stacks_in_19_page0{width:32%}#stacks_in_19_page0 #jwresp_col1_stacks_in_19_page0{float:left}#stacks_in_19_page0 #jwresp_col3_stacks_in_19_page0{float:right} @media screen and (max-width:770px){#stacks_in_19_page0 #jwresp_col1_stacks_in_19_page0,#stacks_in_19_page0 #jwresp_col3_stacks_in_19_page0{margin-bottom:20px}#stacks_in_19_page0 #jwresp_col1_stacks_in_19_page0{width:49%}#stacks_in_19_page0 #jwresp_col3_stacks_in_19_page0{width:49%}#stacks_in_19_page0 #jwresp_col2_stacks_in_19_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_19_page0 #jwresp_col1_stacks_in_19_page0,#stacks_in_19_page0 #jwresp_col3_stacks_in_19_page0,#stacks_in_19_page0 #jwresp_col2_stacks_in_19_page0{float:none;width:100%;display:block}#stacks_in_19_page0 #jwresp_col1_stacks_in_19_page0,#stacks_in_19_page0 #jwresp_col3_stacks_in_19_page0{margin-bottom:20px}} 

#stacks_in_23_page0 {
	margin: 300px 0px 0px 0px;
}
